@import url('https://fonts.googleapis.com/css?family=Istok+Web');
/* highQ Main CSS file */

/* Reset all CSS default styles */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
/*	font-size: 100%;
	font: inherit;*/
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

sup {font-size: 75%;line-height: 0;position: relative;top:-0.5em;vertical-align: baseline;}

/* main settings */

body {background-image: url(/fileadmin/templates/images/highQ_background.svg);background-attachment: fixed;font-family: 'Istok Web', sans-serif;}
P, A, LI, TD {font-size: 17px;line-height: 1.5em;}
P {margin-bottom: 21px;}

.subpage #page-body .customBullets li::before {content: '\2714';color: #009933;background-color: transparent;top: 7px;margin-left: -20px;}
#c3,#c33 {background-image: linear-gradient(to bottom, rgba(255,255,255,0), rgba(255,255,255,1));}
#c4893 .colorBoxInner,#c4895 .colorBoxInner {max-width: 1000px;padding-top:20px;}
#c3 .colRight,#c33 .colRight {padding: 2% 2% 2% 2%;}

/* Grid Container */
.cols2, .cols3, .cols4, .cols5 {max-width: 1920px;width: 100%;float: none;clear: both;margin: auto;}

.cols2 .colLeft, .cols2 .colRight {vertical-align: top;display: inline-block;float: left;box-sizing: border-box;padding: 2%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.subpage .cols2 .colLeft, .cols2 .colRight {padding: 0 2% 0 0;}
.cols2.size50-50 .colLeft, .cols2.size50-50 .colRight{width: 50%;}

.cols2.size67-33 .colLeft {width: 67%;}
.cols2.size67-33 .colRight {width: 33%;}
.cols2.size33-67 .colLeft {width: 33%;}
.cols2.size33-67 .colRight {width: 67%;}
.cols2.size75-25 .colLeft {width: 75%;}
.cols2.size75-25 .colRight {width: 25%;}
.cols2.size25-75 .colLeft {width: 25%;}
.cols2.size25-75 .colRight {width: 75%;}
.cols2.size80-20 .colLeft {width: 80%;}
.cols2.size80-20 .colRight {width: 20%;}
.cols2.size20-80 .colLeft {width: 20%;}
.cols2.size20-80 .colRight {width: 80%;}

.cols3 .colLeft,.cols3 .colMiddle,.cols3 .colRight {vertical-align: top;display: inline-block;float: left;box-sizing: border-box;padding: 2%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.cols3.size33-34-33 .colLeft, .cols3.size33-34-33 .colRight{width: 33%;}
.cols3.size33-34-33 .colMiddle {width: 34%;}
.cols3.size25-50-25 .colLeft, .cols3.size25-50-25 .colRight{width: 25%;}
.cols3.size25-50-25 .colMiddle {width: 50%;}
.cols3.size50-25-25 .colMiddle, .cols3.size50-25-25 .colRight{width: 25%;}
.cols3.size50-25-25 .colLeft {width: 50%;}
.cols3.size25-25-50 .colMiddle, .cols3.size25-25-50 .colLeft{width: 25%;}
.cols3.size25-25-50 .colRight {width: 50%;}
.cols3.size20-60-20 .colLeft, .cols3.size20-60-20 .colRight{width: 20%;}
.cols3.size20-60-20 .colMiddle {width: 60%;}
.cols3.size60-20-20 .colMiddle, .cols3.size60-20-20 .colRight{width: 20%;}
.cols3.size60-20-20 .colLeft {width: 60%;}
.cols3.size20-20-60 .colMiddle, .cols3.size20-20-60 .colLeft{width: 20%;}
.cols3.size20-20-60 .colRight {width: 60%;}
.cols3.size40-30-30 .colMiddle, .cols3.size40-30-30 .colRight{width: 30%;}
.cols3.size40-30-30 .colLeft {width: 40%;}
.cols3.equalHeight {display: flex;}
.cols3.equalHeight > div >div:last-of-type {height: 100%;}

.cols4 .colLeft,.cols4 .colMiddleLeft, .cols4 .colMiddleRight,.cols4 .colRight {vertical-align: top;display: inline-block;float: left;box-sizing: border-box;padding: 2%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.cols4.size25-25-25-25 .colLeft, .cols4.size25-25-25-25 .colMiddleLeft, .cols4.size25-25-25-25 .colMiddleRight, .cols4.size25-25-25-25 .colRight{width: 25%;}

.cols5 .colLeft,.cols5 .colMiddleLeft,.cols5 .colMiddle,.cols5 .colMiddleRight,.cols5 .colRight {vertical-align: top;display: inline-block;float: left;box-sizing: border-box;padding: 2%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;}
.cols5.size20-20-20-20-20 .colLeft, .cols5.size20-20-20-20-20 .colMiddleLeft, .cols5.size20-20-20-20-20 .colMiddle, .cols5.size20-20-20-20-20 .colMiddleRight, .cols5.size20-20-20-20-20 .colRight{width: 20%;}
#page-footer .colMiddleLeft {width: 10%;}
#page-footer .colMiddle {width: 30%;}
.colorBoxOuter {width: 100%;}
.colorBoxOuter .colorBoxInner {max-width: 868px;margin:auto;padding-top: 90px;padding-bottom: 50px;}
.clearer {clear: both;float: none;display: block;}

.subpage #page-body #whole-content #demo-328 .checkbox {left: 0;position: initial;}
.colorBoxOuter.bgImage {background-size: contain;background-repeat: repeat;}
p.lpbf {font-size: 1.2em;}

#c3195 .colorBoxInner,#c3358 .colorBoxInner {max-width:1300px;}
#c3195 .colorBoxInner .colRight,#c3358 .colorBoxInner .colRight {width:34%;}
#c3038 .colorBoxInner, #c3226 .colorBoxInner {padding-top: 0;}
.jobContainer {box-shadow: 0 0 10px 2px #8c8b8b;width: 70%;padding: 5% 10% 5% 10%;background-color: #ffffff;position: relative;margin-bottom: 40px;}
.jobContainer .jobHeader {color: #0069b4;font-size: 28px;line-height: 1.4em;margin-bottom: 20px;}
.jobContainer.mobilitaet .jobHeader {color: #E29607;}
.jobContainer.controlling .jobHeader {color: #DC5F15;}
.jobContainer.highq .jobHeader {color: #00b1eb;}
.jobContainer.naechste-termine .jobHeader {color: #0069b4;}
.jobContainer .opener {position: absolute;width: 5%;height: 30px;margin-left: -5%;cursor: pointer;}
.jobContainer .opener::before {transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 3px;height: 20px;background-color: #0069b4;left: -47px;border-radius: 2px;transform: rotate(65deg);top: 10px;margin-left: 100%;}
.jobContainer.mobilitaet .opener::before, .jobContainer.mobilitaet .opener::after {background-color: #E29607;}
.jobContainer.controlling .opener::before, .jobContainer.controlling .opener::after {background-color: #DC5F15;}
.jobContainer.highq .opener::before, .jobContainer.highq .opener::after {background-color: #00b1eb;}
.jobContainer.naechste-termine .opener::before, .jobContainer.naechste-termine .opener::after {background-color: #0069b4;}
.jobContainer.naechste-termine A {color: #0069b4;}
.subpage #page-body .jobContainer.naechste-termine li::before {background-color: #0069b4;} 
.jobContainer .opener::after {transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 3px;height: 20px;background-color: #0069b4;left: -30px;border-radius: 2px;transform: rotate(-65deg);top: -10px;margin-left: 100%;}
.jobContainer .opener.openerClosed::before {transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 3px;height: 20px;background-color: #ccc;left: -47px;border-radius: 2px;transform: rotate(-65deg);top: 10px;margin-left: 100%;}
.jobContainer .opener.openerClosed::after {transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 3px;height: 20px;background-color: #ccc;left: -30px;border-radius: 2px;transform: rotate(65deg);top: -10px;margin-left: 100%;}
.jobContainer .jobPlaces {color: #B2B3B4;font-weight: bold;margin-bottom: 5px;}
.jobContainer .jobLabel {text-transform: uppercase;font-weight: bold;margin-bottom: 5px;}
.jobContainer .downloadDesc {position: absolute;right: 5%;text-align: center;margin-top: -12px;}
.jobContainer .downloadMobile {display: none;}
.jobContainer ul {margin-bottom: 10px;}
.btnIpBewerben {background-color: #0069b4;color: white;padding: 10px 30px;font-weight: bold;margin: auto;width: 130px;display: block;text-align: center;position: initial;border-radius: 5px;}

/*Main Classes */
#page-body {padding-top: 160px;}
.text-center {text-align: center;}
.ce-gallery img {width: 100%;height: auto;}
.hideme {opacity:0;}
#noTranslation {cursor: pointer;}
.translationHint {position: fixed;display: none;width: 26%;height: 40%;background-color: white;left: 32%;top: 10%;color: black;z-index: 2;padding: 5%;box-shadow: 0 0 10px 2px #8c8b8b;}
.translationHint A {text-decoration: none; color: #0069b4;}
.translationHint H2 {text-decoration: none; color: #0069b4;margin-bottom: 20px;}
#transCloseGer, #transCloseEng {cursor: pointer;color: #0069b4;}
.frame-noline::before {content: unset!important;}
/* Headlines */
H1, h2,H1 A, h2 A {font-size: 28px;line-height: 1.4em;color: #0069b4;}
h5 {font-size: 18px;line-height: 1.4em;color: #0069b4;text-transform: uppercase;}
#page-body h2 {margin-bottom: 20px;}
.blue h2 {color: #ffffff;}
.headerLayer {height: 50%;width: 100%;background: -moz-linear-gradient(top,  rgba(255,255,255,0) 0%, rgba(227,228,228,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(255,255,255,0) 0%,rgba(227,228,228,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(255,255,255,0) 0%,rgba(227,228,228,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#e3e4e4',GradientType=0 ); /* IE6-9 */
display: block;z-index: 996;position: absolute;bottom: 0;}

.subpage #page-body .frame-plus header:before {content: " ";height: 4px;width: 20px;margin-left: -30px;margin-top: 7px;}
.subpage #page-body .frame-plus header h4.plus:before {width: 4px;height: 20px;margin-left: -22px;margin-top: -1px;content: '';position: absolute;}
.subpage #page-body .frame-plus header h4 {font-weight: bold;font-size: 20px;}
.subpage #page-body .frame-plus {padding: 0 15px;}
.frame-smallFont {margin-left: 15%;margin-right: 15%;padding-top: 20px;padding-bottom: 20px;}
.gelb .frame-smallFont {margin-left: 0;margin-right: 0;padding-top: 20px;padding-bottom: 20px;}
.frame-smallFont, .frame-smallFont P, .frame-smallFont A, .frame-smallFont td {font-size: 14px;line-height: 1.2em;}

/* Footer */
#page-footer .colorBoxOuter .colorBoxInner {max-width: 1920px;margin:auto;padding-left: 92px;padding-right: 92px;}
#page-footer P, #page-footer A, #page-footer H3, #page-footer H4 {color: #ffffff;}
#page-footer H3 {font-size: 28px;margin-top: 35px;}
#page-footer H3:first-child {margin-top: 0;}
#page-footer H3:nth-of-type(2) {margin-top: 15px;}
#page-footer .colLeft #c17 img, #page-footer .colLeft #c314 img {width: 135px;height: 34px;}
#page-footer .colLeft #c2443 img, #page-footer .colLeft #c314 img {width: 135px;height: 34px;}

/* Colored Boxes */
.gray, .subHeadColor7 {background-color: #e3e5e4;}
.white {background-color: #ffffff;}
.orange {background-color: #dd5f13;}
.gelb {background-color: #e39706;}
.black {background-color: #000000;}
.blue {background-color: #0069b4;}
.subHeadColor0,.subHeadColor1,.subHeadColor2,.subHeadColor3,.subHeadColor4,.subHeadColor5,.subHeadColor6,.subHeadColor7 {position: relative;z-index: 1;}

/* Forms */
.start form h2 {display: none;}
.start #contactForm form .control-label {font-size: 12px;}
.start .blue form .control-label {color: #ffffff;}
.subpage .gray form .control-label {color: #000000;}
.subpage .gray form .form-check span {color: #000000;}

.start form TEXTAREA {width: 100%;height: 80px;border: none;font-family: 'Istok Web', sans-serif;font-size: 14px;padding: 6px 0;margin-bottom: 25px;}
.start form INPUT[type=text], .start form INPUT[type=email] {border: none; padding: 6px 0;width: 100%;}
.start form .row .col-lg-6 {width: 48%;display: inline-block;margin-bottom: 15px;}
.start form .row .col-lg-6:last-child {margin-left: 4%;}
.start form .row .col-lg-4 {width: 48%;display: inline-block;margin-bottom: 15px;}
.start form .row .col-lg-4:nth-child(2) {margin-left: 4%;vertical-align: top;position: absolute;margin-left: 2%;}
.start form .row .col-lg-4:nth-child(3) {margin-left: 4%;margin-top:55px;position: absolute;margin-left: 2%;}
.start form SELECT {width: 48%;border: none;margin-bottom: 15px;height: 26px;}
.start form .form-check span {color: #ffffff;}
.start form .form-navigation .submit button {width: 100%;color: #0069b4;background-color: #e3e5e4;border: none;height: 52px;font-size: 28px;}
/* .start form label[for=startseite-16-recaptcha-1], .start form label[for=startseite_en-43-recaptcha-1] {display: none;} */
.start #startseite-16 A, .start #startseite_en-43 A {color: #ffffff;}
.start #startseite-16 .checkbox, .start #startseite_en-43 .checkbox {position: relative; left: -110px;}

.subpage form h2 {display: none;}
.subpage form .control-label {font-size: 12px;}
.subpage form TEXTAREA {width: 100%;border: 1px solid #cccccc;font-family: 'Istok Web', sans-serif;font-size: 14px;padding-top: 6px;padding-bottom: 6px;margin-bottom: 25px;}
.subpage form INPUT[type=text], .subpage form INPUT[type=email], .subpage form INPUT[type=tel] {border: 1px solid #cccccc; padding: 6px 0;width: 100%;}
.subpage form .row .col-lg-6 {width: 48%;display: inline-block;}
.subpage form .input {margin-bottom: 20px;}
.subpage form .row .col-lg-6:last-child {margin-left: 4%;}
.subpage form .row .col-lg-3 {width: 48%;display: inline-block;margin-bottom: 50px;}
.subpage form .row .col-lg-3:nth-child(2) {margin-left: 4%;vertical-align: top;position: absolute;margin-left: 2%;}
.subpage form .row .col-lg-3:nth-child(3) {margin-left: 4%;margin-top:55px;position: absolute;margin-left: 2%;}
.subpage form .row .col-lg-3:nth-child(4) {margin-left: 4%;margin-top:73px;position: absolute;margin-left: 2%;}
.subpage form .row .col-lg-4 {width: 48%;display: inline-block;margin-bottom: 25px;}
.subpage form .row .col-lg-4:nth-child(2) {margin-left: 4%;vertical-align: top;position: absolute;margin-left: 2%;}
.subpage form .row .col-lg-4:nth-child(3) {margin-left: 4%;margin-top:55px;position: absolute;margin-left: 2%;}
.subpage form SELECT {width: 48%;border: 1px solid #cccccc;height: 26px;}
.subpage form .form-check span {}
.subpage form .inputs-list {border: 1px solid #cccccc;}
.subpage form .form-navigation .submit button {width: 100%;color: #0069b4;background-color: #e3e5e4;border: none;padding: 0.5em 0;font-size: 28px;cursor:pointer;}
.subpage .gray form .form-navigation .submit button {background-color: #0069b4;color: #e3e5e4;}

.subpage #newsletter-207 .checkbox {position: relative; left: -110px;}
.subpage #newsletter-207 button {background-color: #00b1eb;color: #ffffff;}
.subpage #newsletter_en-293 .checkbox {position: relative; left: -110px;}
.subpage #newsletter_en-293 button {background-color: #00b1eb;color: #ffffff;}

.subpage form .form-group .input input.lightbox {position: initial;text-align: left;}

.subpage #page-body #whole-content #kontaktseite-3994 .checkbox, .subpage #page-body #whole-content #kontaktseite_en-4022 .checkbox {position: relative; left: 0;}

#contactForm {display: none;position: absolute;right: 60px;margin-top: -20%;background-color: white;z-index: 9999;box-shadow: 0 0 10px 2px #8c8b8b;padding-bottom: 0;width:100%;max-width:660px;}
#frmCloseBtn {display: block;width:30px;height:25px;background-color: #0069b4;position:absolute;color: white;right:0;cursor: pointer;padding-top: 5px;font-size: 24px;text-align: center;}
#contactForm h2 {padding: 20px;}
#contactForm .form-group {padding: 0 20px;}
#contactForm .row div:first-child .form-group {padding-right: 0;}
#contactForm .row div:last-child .form-group {padding-left: 0;}
#contactForm input[type=text],#contactForm input[type=tel],#contactForm input[type=email], #contactForm select {border: 1px solid #ccc;padding: 6px 0;width: 100%;}
#contactForm textarea {border: 1px solid #ccc;padding: 6px 0;width: 100%;height: 70px;}
#contactForm label span {color: #000000;}
#contactForm button {cursor: pointer;background-color: #0069b4;color: #ffffff;font-size: 20px;}
#contactForm select {width: 48%;padding: 0;}
#contactForm .clearfix {}
#contactForm .clearfix .colLeft P::before {content: url(/fileadmin/templates/images/phone.png);position: absolute;margin-left: -65px;margin-top: -10px;}
#contactForm .clearfix div P:last-child {}
#contactForm .clearfix .colRight P::before {content: url(/fileadmin/templates/images/envelope_blue.svg);height: 20px;position: absolute;margin-left: -65px;margin-top: -10px;}
#contactForm .clearfix div P {font-weight: bold;margin-left: 65px;}
#contactForm .clearfix div P A {color: #000000;}
#contactForm .form-check {margin-top: 20px;margin-bottom: 20px;}
#contactForm .form-check A {font-size: 16px;color: #0069b4;text-decoration: none;}
#contactForm label[for=verfolger-106-recaptcha-1de], #contactForm label[for=verfolger_en-309-recaptcha-1en], #kontaktseite-3994 label[for=kontaktseite-3994-recaptcha-1de], #kontaktseite_en-4022 label[for=kontaktseite_en-4022-recaptcha-1de] {display: none;}
/* Button */
.Button, .Button_grau, .Button_gelb, .Button_blau, .Button_orange, .Button_gruen, .Button_hellblau, .Button_dunkelblau {text-align: center;display: inline-block;padding: 10px 0;width: 100%;border-radius: 10px;text-decoration: none;}
.Button.arrowRight, .Button_grau.arrowRight, .Button_gelb.arrowRight, .Button_blau.arrowRight, .Button_orange.arrowRight, .Button_gruen.arrowRight, .Button_hellblau.arrowRight, .Button_dunkelblau.arrowRight {background-image: url(/fileadmin/templates/images/arrowRight.png);background-position: 93%;background-size: 10%;background-repeat: no-repeat;}
.Button_grau {background-color: #bdbcbc;color: #ffffff;}
.Button_gelb {background-color: #E29607;color: #ffffff;}
.Button_orange {background-color: #DC5F15;color: #ffffff;}
.Button_gruen {background-color: #009933;color: #ffffff;}
.Button_hellblau {background-color: #00b1eb;color: #ffffff;}
.Button_blau {background-color: #0069b4;color: #ffffff;}
.Button_dunkelblau {background-color: #233362;color: #ffffff;}
/* Follower */
#infoFollow {border: 1px solid white;width: 60px;height: 60px;display: block;background-color: #1aa037;background-image: url(/fileadmin/templates/images/envelope_white.svg);background-repeat: no-repeat;position: fixed;right: 0;bottom: 20%;z-index: 9999;cursor: pointer;border-right: none;background-position: center center;background-size: 40px;}
#infoFollow.ifClose {background-image: url(/fileadmin/templates/images/envelope_close.svg);background-size: auto;}
#infoFollow2.ifClose {background-image: url(/fileadmin/templates/images/envelope_close.svg);background-size: auto;background-repeat: no-repeat;background-position: center;color:transparent;}
#toTop {border: 1px solid white;width: 60px;height: 60px;display: block;background-color: #0069b4;background-image: url(/fileadmin/templates/images/totop_white.svg);background-repeat: no-repeat;position: fixed;right: 0;bottom: 12%;z-index: 9999;cursor: pointer;border-right: none;background-position: center center;background-size: 40px;}
/* Search */
.search H2 A {font-size: 28px;line-height: 1.4em;color: #0069b4;}
.search H2 A {margin-bottom: 10px;}
.tx-indexedsearch-browsebox {text-align: center;}
#c11 .tx-indexedsearch-browsebox .tx-indexedsearch-browsebox {position: relative; left: -10px;}
.subpage #page-body .tx-indexedsearch-browsebox LI::before {content: none;}
.tx-indexedsearch-browsebox LI {display: inline-block;vertical-align: middle;}
.tx-indexedsearch-browsebox LI A {font-size: 18px;color: #888;}
.tx-indexedsearch-browsebox LI.tx-indexedsearch-browselist-currentPage strong A {font-weight: normal;color: #0069b4;}
.subpage #page-body .tx-indexedsearch-browsebox .next {left: 80px;position: relative;}
.subpage #page-body .tx-indexedsearch-browsebox .next::before {z-index: 1;transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 4px;height: 30px;background-color: #fff;left: 47px;border-radius: 2px;transform: rotate(-25deg);top: 49px;}
.subpage #page-body .tx-indexedsearch-browsebox .next::after {z-index: 1;transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 4px;height: 30px;background-color: #fff;left: 47px;border-radius: 2px;transform: rotate(25deg);top: -52px;}
.subpage #page-body .tx-indexedsearch-browsebox .next IMG {transform: rotate(-90deg);}

.subpage #page-body .tx-indexedsearch-browsebox .previous::before {z-index: 1;transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 4px;height: 30px;background-color: #fff;left: 40px;border-radius: 2px;transform: rotate(25deg);top: 49px;}
.subpage #page-body .tx-indexedsearch-browsebox .previous::after {z-index: 1;transition: transform .8s ease-in-out;content: '';position: relative;display: block;width: 4px;height: 30px;background-color: #fff;left: 40px;border-radius: 2px;transform: rotate(-25deg);top: -52px;}
.subpage #page-body .tx-indexedsearch-browsebox .previous IMG {transform: rotate(90deg);}
.subpage #page-body .tx-indexedsearch-browsebox .previous {left: -80px;position: relative;}
.subpage #page-body .colorBoxOuter.search {overflow: hidden;}

.footer_support {margin-bottom: 0;margin-top: 15px;}
#c347, #c348 {margin-top: 5.7em;}

/*** Cookies ***/
.cc-window.cc-banner.cc-bottom {background-color: rgba(0, 0, 0,0.8)!important;padding: 1.5em 1.8em 1.5em 4%;}
.cc-window.cc-banner.cc-bottom .cc-message {-ms-flex: unset;flex: unset;font-family: 'Istok Web', sans-serif;}
.cc-window.cc-banner.cc-bottom.cc-theme-classic .cc-btn {border-radius: 0;margin-left: 30px;font-weight: bold;font-family: 'Istok Web', sans-serif;padding: .6em 0;}
.cc-window.cc-banner.cc-bottom .cc-link {color: #0069b4!important;text-decoration: none!important;font-family: 'Istok Web', sans-serif;font-size: 16px;padding: 0;}
.cc-window.cc-floating.cc-theme-classic  {background-color: rgba(0, 0, 0,0.8)!important;border-radius: 0;max-width: initial;bottom: 0;width: 100%;}
.cc-window.cc-floating.cc-theme-classic .cc-btn {border-radius: 0;font-weight: bold;font-family: 'Istok Web', sans-serif;}

/*** Youtube ***/
.video-container {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}
 
.video-container iframe,
.video-container object,
.video-container embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.gelb table.contenttable A {color: #000000;}

/* LandingPage */
.noLines .subpage #page-body header h2::before, .noLines .subpage #page-body header::before {content: none;}
.noLines .subpage #page-body .subPageContentTitleOuter, .noLines .subpage .colorBoxOuter .colorBoxInner {border-left: none;}
.noLines .subpage #page-body #whole-content > div:last-of-type .colorBoxInner:last-of-type div::before {content: none;}
.noLines .subpage #page-body #whole-content > div:last-of-type .colorBoxInner:last-of-type div::after {content: none;}
.noLines .subpage #page-body .subPageContentTitle::before, .noLines .subpage #page-body #whole-content > DIV:nth-child(5) .subPageContentTitleOuter::before {content: none;}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .subpage #page-body #whole-content > div:last-of-type .colorBoxInner:last-of-type .ce-textpic div::after {content: none!important;}
  .subpage #page-body #whole-content > div:last-of-type .colorBoxInner:last-of-type div div::after {content: none!important;}  
  .subpage #page-body #whole-content > div:last-of-type .colorBoxInner:last-of-type div div::before {content: none!important;}    
  .subpage #page-body #whole-content > div:last-of-type .colorBoxInner:last-of-type div::after  {content: none!important;} 
  .subpage #page-body .subAkkordeon header::before {margin-top: 8px;}
  #c464 .ce-gallery .ce-inner {display: block;float: none;}
  #c464 .ce-gallery .ce-inner .ce-column {margin-right: 5px;}
    #c464 .ce-gallery .ce-outer {display: block;float: none;position: initial;}
  
.frame-grayscale img {
    filter: url("data:image/svg+xml;utf8,<svg xmlns=\'https://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/></filter></svg>#grayscale");
}

.frame-grayscale svg {
    background:url(https://4.bp.blogspot.com/-IzPWLqY4gJ0/T01CPzNb1KI/AAAAAAAACgA/_8uyj68QhFE/s400/a2cf7051-5952-4b39-aca3-4481976cb242.jpg);
}

}